@charset "utf-8";
/* CSS Document

■教育制度
1_新入社員研修
2_

*/

@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);

/******************************************************************

   あとあと汎用スタイルとして組み込めそうなもの

******************************************************************/

img{
	vertical-align:bottom;
}
.pb0{
	padding-bottom:0 !important;
}

.floatL{float:left;}
.floatR{float:right;}
.flexiblebox {
	 display: -webkit-flex;
	 display: flex;
	 -webkit-align-items: center;
	 align-items: center;
}
hr{
	height: 0;
	margin: 0 0 50px 0;
	padding: 0;
	border: 0;
	border-top: 1px solid #e3e3e3;
}
h1,h2,h3,h4,h5{margin:0; padding:0;}
p{
	text-align: justify;
	text-justify: inter-ideograph;
}
.nextNavUl li a p {
    text-align: center;
}
ul li{
	list-style:none;
}

.note{
	font-size:90% !important;
	text-indent:-1em !important;
	padding:10px 0 0 1em !important;
}


/******************************************************************

   	1_新入社員研修

******************************************************************/

/***************** 共通 *****************/
#education_fresher{
	font-family: 'Noto Sans Japanese', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width:100%;
}
#education_fresher #tabBox{
	box-sizing:border-box;
	margin-bottom:60px;
}
#education_fresher .tabsInnerBox{
	margin-bottom:80px;
}
#education_fresher #tabBox .floatR{
	position:relative;
}

#education_fresher #tabBox .floatR a{
	position:absolute;
	width: 85px;
	height: 21px;
	z-index: 1;
	background: rgba(200, 255, 255, 0);
	transition: all .2s;
}
#education_fresher #tabBox .floatR a:hover{
	background: rgba(200, 255, 255, 0.5);
}
#education_fresher .remodal .contentsInner h5{
	font-size:120%;
	margin-bottom:10px;
}
#education_fresher .remodal .contentsInner p:first-child{
	text-align:center;
	margin:0 auto;
}
#education_fresher .remodal .contentsInner img{
	width:auto;
	height:auto;
}

/***************** タブ *****************/
#education_fresher #tabBox #tabs{
	width:100%;
	margin-top:50px;
}
#education_fresher #tabBox #tabs li{
	float:left;
	display:table;
	width:49.5%;
	text-align:center;
	margin-right:1%;
}
#education_fresher #tabBox #tabs li:last-child{
	margin-right:0;
}
#education_fresher #tabBox #tabs li a{
	color:#FFFFFF;
	display:table-cell;
	vertical-align:middle;
	font-weight:bold;
	font-size:160%;
	text-decoration:none;
	height:60px;
	width:100%;
	padding-top:5px;
	letter-spacing:3px;

	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	box-sizing:border-box;
	border: 3px #d3d3d3 solid;
	background-color:#d3d3d3;

}
#education_fresher #tabBox #tabs #tabjimu a.active{
	background-color:#ffad33;
	border: 3px #ffad33 solid;
}
#education_fresher #tabBox #tabs #tabgijyutu a.active{
	background-color:#8fd346;
	border: 3px #8fd346 solid;
}


/***************** カレンダー箇所共通 *****************/
#education_fresher #tabBox #tabs-1{
	border:10px solid #ffad33;
	padding:40px;
}
#education_fresher #tabBox #tabs-2{
	border:10px solid #8fd346;
	padding:40px;
}
#education_fresher #tabBox #tabs-2 #ban_newget{
	width:100%;
	padding:10px 0;
	margin-bottom:40px;
}
#education_fresher #tabBox #tabs-2 #ban_newget a{
	display:block;
	background:#00a7ac url(../../environment/fresher/images/txt_newget.png) center center no-repeat;
	text-indent:-9999px;
}
#education_fresher #tabBox #tabs-2 #ban_newget a span{
	height:120px;
	display:block;
	background:url(../../environment/fresher/images/ico_arrow.png) 1050px center no-repeat;
}
#education_fresher #tabBox #tabs-2 #ban_newget a:hover{
	background-color:#028484;
}


#education_fresher #tabBox .floatL{
	width:380px;
}
#education_fresher #tabBox .floatL h4{
	width:249px;
	margin:0 auto 30px;
	border:none;
}
#education_fresher #tabBox .floatL ul{
	padding-top:30px;
	margin:0 auto;
}
#education_fresher #tabBox #tabs-1 .floatL ul{border-top:1px solid #ffad33;}
#education_fresher #tabBox #tabs-2 .floatL ul{border-top:1px solid #8fd346;}

#education_fresher #tabBox .floatL ul li{
	line-height:2.8;
	border-bottom:1px solid #eeeeee;
}
#education_fresher #tabBox .floatL ul li.dot{
	border-bottom:1px dotted #eeeeee;
}
#education_fresher #tabBox .floatL ul li a{
	display:block;
	padding:0 30px 0 10px;
	cursor:pointer;
	font-size:100%;
	background:#ffffff url(../images/top/yajirushi.png) 355px center no-repeat;
	background-size:4.2%;
}
#education_fresher #tabBox .floatL ul li a:hover{
	background-color:#f3f3f3;
}
#education_fresher #tabBox .floatL ul li span{
	font-family: arial, 'Noto Sans Japanese', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:110%;
	width:80px;
	font-weight:bold;
	display:inline-block;
}
#education_fresher #tabBox .floatR{
	width:680px;
}

/* 4月 */
#education_fresher #tabBox .floatR .cal4-2{top:70px;left:104px;}
#education_fresher #tabBox .floatR .cal4-3_1{top:70px;left:201px;}
#education_fresher #tabBox .floatR .cal4-3_2{top:99px;left:201px;}
#education_fresher #tabBox .floatR .cal4-4_1{top:70px;left:298px;}
#education_fresher #tabBox .floatR .cal4-4_2{top:99px;left:298px;}
#education_fresher #tabBox .floatR .cal4-5{top:70px;left:394px;}
#education_fresher #tabBox .floatR .cal4-6{top:70px;left:491px;}
#education_fresher #tabBox .floatR .cal4-9{top:191px;left:104px; width: 182px;}
#education_fresher #tabBox .floatR .cal4-11{top:191px;left:298px; }
#education_fresher #tabBox .floatR .cal4-12{top:191px;left:394px; }

#education_fresher #tabBox #tabs-1 .floatR .cal4-13{top:312px;left:299px;width: 279px;}
#education_fresher #tabBox #tabs-1 .floatR .cal4-18{top:433px;left:105px;width: 376px;}
#education_fresher #tabBox #tabs-2 .floatR .cal4-18{top:433px;left:105px;width: 569px;}
#education_fresher #tabBox #tabs-1 .floatR .cal4-25{top:554px;left:105px;width: 569px;}
#education_fresher #tabBox #tabs-2 .floatR .cal4-25{top:554px;left:105px;width: 376px;}

/* 5月 */
#education_fresher #tabBox .floatR .cal5-14{top:312px;left:104px;}
#education_fresher #tabBox .floatR .cal5-16{top:312px;left:298px;width:284px;}
#education_fresher #tabBox .floatR .cal5-16-2{top:433px;left:98px;width:284px;}

#education_fresher #tabBox #tabs-1 .floatR .cal5-7{top:191px;left:104px;width:375px;}
#education_fresher #tabBox #tabs-1 .floatR .cal5-24{top:433px;left:395px;width:187px;}
#education_fresher #tabBox #tabs-1 .floatR .cal5-24-2{top:553px;left:98px;width:90px;}
#education_fresher #tabBox #tabs-2 .floatR .cal5-7-2{top:191px;left:104px;width:472px;}

/* 6月 */
#education_fresher #tabBox .floatR .cal6-1{top:70px;left:491px;}
#education_fresher #tabBox .floatR .cal6-1_2{top:99px;left:491px;}


@media screen and (max-width: 767px){

/******************************************************************

   SP_あとあと汎用スタイルとして組み込めそうなもの

******************************************************************/
.floatL{float:none;}
.floatR{float:none;}
.nextNavTitle{
	margin-top:0;
}


/******************************************************************

   	1_SP_新入社員研修

******************************************************************/

/***************** SP_共通 *****************/
#education_fresher{
/*	font-family: 'Noto Sans Japanese', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width:100%;*/
}
#education_fresher .tabsInnerBox{
	margin-bottom:40px;
}
#education_fresher #tabBox{
/*	box-sizing:border-box;*/
}
#education_fresher #tabBox .floatR{
/*	position:relative;*/
}
#education_fresher #tabBox .floatR a{
	display:none;
/*	position:absolute;
	width: 85px;
	height: 21px;
	z-index: 1;
	background: rgba(200, 255, 255, 0);
	transition: all .2s;*/
}
#education_fresher #tabBox .floatR a:hover{
	display:none;
/*	background: rgba(200, 255, 255, 0.5);*/
}

#education_fresher .remodal .contentsInner h5{
	font-size:120%;
	margin-bottom:10px;
}
#education_fresher .remodal .contentsInner p:first-child{
	text-align:center;
	margin:0 auto;
}
#education_fresher .remodal .contentsInner img{
	width:auto;
	height:auto;
}


/***************** SP_タブ *****************/
#education_fresher #tabBox #tabs{
/*	width:100%;*/
	margin-top:40px;
}
#education_fresher #tabBox #tabs li{
/*	float:left;
	display:table;
	width:49.5%;
	text-align:center;
	margin-right:1%;*/
}
#education_fresher #tabBox #tabs li:last-child{
/*	margin-right:0;*/
}
#education_fresher #tabBox #tabs li a{
	font-size:120%;
	height:50px;
/*	color:#FFFFFF;
	display:table-cell;
	vertical-align:middle;
	font-weight:bold;
	text-decoration:none;
	background-color:#e6e6e6;
	width:100%;
	padding-top:5px;
	letter-spacing:2px;*/
}
#education_fresher #tabBox #tabs #tabjimu a.active{
	/*background-color:#ffad33;*/
}


/***************** SP_カレンダー箇所 *****************/
#education_fresher #tabBox #tabs-1,
#education_fresher #tabBox #tabs-2{
	padding:8% 5%;
}

#education_fresher #tabBox #tabs-2 #ban_newget{
	margin-bottom:30px;
/*	width:100%;
	padding:10px 0;*/
}
#education_fresher #tabBox #tabs-2 #ban_newget a{
	padding:15px 0;
	background:#00a7ac url(../../environment/fresher/images/txt_newget.png) 10px center no-repeat;
	background-size:85%;
/*	display:block;
	text-indent:-9999px;*/
}
#education_fresher #tabBox #tabs-2 #ban_newget a span{
	height:auto;
	background:url(../../environment/fresher/images/ico_arrow.png) 97% center no-repeat;
	background-size:contain;
	/*display:block;*/
}
#education_fresher #tabBox #tabs-2 #ban_newget a:hover{
	background-color:#028484;
}

#education_fresher #tabBox .floatL{
	width:100%;
}
#education_fresher #tabBox .floatL h4{
	width:60%;
/*	margin:0 auto 30px;*/
}
#education_fresher #tabBox .floatL ul{
	padding-top:20px;
	margin:0 auto 30px;
/*	border-top:1px solid #ffad33;*/
}
#education_fresher #tabBox .floatL ul li{
/*	line-height:2.8;
	border-bottom:1px solid #eeeeee;*/
}
#education_fresher #tabBox .floatL ul li.dot{
/*	border-bottom:1px dotted #eeeeee;*/
}
#education_fresher #tabBox .floatL ul li a{
	background:#ffffff url(../images/top/yajirushi.png) 97% center no-repeat;
	font-size:80%;
	background-size:4.2%;
	padding:0 24px 0 10px;
/*	display:block;
	cursor:pointer;
	background-size:4.2%;*/
}
#education_fresher #tabBox .floatL ul li a:hover{
/*	background-color:#f3f3f3;*/
}
#education_fresher #tabBox .floatL ul li span{
	font-size:90%;
	width:50px;
/*	font-family: arial, 'Noto Sans Japanese', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:bold;
	display:inline-block;*/
}
#education_fresher #tabBox .floatR{
	width:100%;
}



}